* {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
h1 {
    font-size:larger; background-color: lightgray;
}
nav {
    background-color: grey;
}
ul>li {
    list-style-type: none;
}
a {text-decoration: none; color:white}
h2{
    font-family:;
}